﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */


html {
    font-size: 14px;
    font-family: Raleway;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

/* general */
body {
    color: #495b6c;
}
.normal {
    font-weight: normal;
}
.block {
    display: block;
}
.subheader {
    margin-top: 24px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.mb-30 {
    margin-bottom: 30px;
}

/* Sticky footer */
body {
    display: flex;
    flex-flow: column;
    min-height: 100vh;
}

.wrap {
    flex: 1;
}

/* for IE11 */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    body {
        height: 1480px;
    }
    .col-4 {
        width: 300px
    }
    .col-8 {
        width: 66.66%;
    }
    table {

        max-width: 800px;
        width: 100%;
    }
    table table {

        width: 400px;
    }

}

/* end footer */


.footer {
    border-top: 1px solid #d4e3f2;
    clear: both;
    height: 30px;
    line-height: 29px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    position: relative;
    white-space: nowrap;
    width: 100%;
}



/* H1-H6  Headers */
h1 {
    color: #fc6400;
    font: bold 1.5rem Raleway;
    letter-spacing: 0.03em;
    margin-bottom: 24px;
    margin-top: 20px;
    padding-bottom: 3px;
}
h2 {
    color: #2174c7;
    font: bold 1.2rem Raleway;
    margin-top: 30px;
}
div + h2 {
    margin-top: 20px;
}
/* Form elements */

form {
    max-width: 800px;
}

/* labels */
.radio-button-label {
    font-weight: bold;
    margin-top: 18px;
}
label {
    display: block;
    font-size: 1rem;
    font-weight: 700;
    margin: 15px 0 0;
}
label.normal {
    display: block;
    font-weight: normal;
    line-height: 1.2rem;
    max-width: 900px;
    margin-top: 0;
    margin-bottom: 0.25rem; /* was 1rem; */
    padding-left: 26px;
}

/* input elements */
select,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"] {
    background: #f5f9fd;
    border: 1px solid #bfd1e5;
    color: #495b6c;
    font-size: 0.857rem;
    height: 36px;
    margin-bottom: 2px;
    padding: 6px;
    width: 100%;
}
    input[type="checkbox"],
input[type="radio"] {
    float: left;
    margin-top: 5px;
    margin-right: 12px;
}
input[type="checkbox"].terms {
    margin-bottom: 24px;
}

input[type="date"] {
    padding-left: 12px;
}

select {
    background: #f5f9fd;
    border: 1px solid #bfd1e5;
    height: 36px;
    padding: 6px 12px;
    width: 100%;
}

.checkbox-group {
    margin-bottom: 24px;
    max-width: 400px;
}
.checkbox-group label {
    margin-right: 30px;
    margin-left: 6px;
}

form ::placeholder {
    color: #a7bed7;
}

/* buttons */
.btn {
    background-image: none;
    border: none;
    color: #fff;
    font-size: 1.05rem;
    font-weight: bold;
    height: 30px;
    line-height: 100%;
    margin-right: 12px;
    padding: 7px 19px;
    max-width: 300px;
    width: auto;
    margin-top: 20px;
    text-transform: uppercase;
}
.btn-success {
    background-color: #458407;
}
.btn-primary {
    background-color: #1b6ec2;
    border-color: #1861ac;
    color: #fff;
}
.btn-secondary {
    background-color: #627890;
}

/* validation */
.field-validation-error {
    color: #de1500;
    display: block;
    font-size: 12px;
    min-height: 16px;
    line-height: 1em;
    text-align: left;
    margin: 6px 0 10px; /* was 12px 0 10px */
}
/* end: form elements */


/* autocomplete in input elements */
.ui-autocomplete {
    background-color: #f5f9fd;
    border: 1px solid #bfd1e5;
    font-size: 0.857rem;
    list-style: none;
    max-width: 800px;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 12px;
    width: 100%;
}
    .ui-autocomplete li:active,
    .ui-autocomplete li:focus,
    .ui-autocomplete li:hover {
        background-color: #2174c7;
        color: #fff;
    }
input[type="text"].ui-autocomplete-input {
    padding-left: 12px;
}

.ui-helper-hidden-accessible {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
/* end: autocomplete */
/* header */
.header {
    border-bottom: 1px solid #dae6f2;
    margin-top: 16px;
    padding-bottom: 16px;
}
.app_logo {
    color: #2174c7;
    float: right;
    font-size: 26px;
    font-weight: bold;
    margin-top: 5px;
}


a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}
.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}
button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.optional {
    font-size: 0.8em;
    font-weight: normal;
}
.fa-check-circle {
    color: #4b8e09;
    float: left;
    margin-right: 12px;
}

table .fa-info-circle {
    cursor: pointer;
}

table {
    width: 100%;
}
div.text-success {
    margin-top: 40px;
}
.btn-full-width {
    max-width: none;
}
th span,
table .more-info {
    font-size: 0.8rem;
    max-width: 300px;
}

/* Table containing form elements*/
table input[type="checkbox"] {
    text-align: left;
    margin-left: 24px;
}
table label {
    display: inline;
    font-weight: normal;
}


/* Modal */
.modal h1 {
    line-height: 1;
    margin-top: 0;
    padding-bottom: 0;
}
.modal-footer .btn {
    margin-top: 0;
}

/* Google Translate */
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}
.goog-te-menu-frame {
    max-width: 100% !important;
}
.goog-te-menu2 {
    max-width: 100% !important;
    overflow-x: scroll !important;
    box-sizing: border-box !important;
    height: auto !important;
}
/* end: GT */

/* Media Queries */
@media only screen and (max-width:768px) {
    .app_logo {
        float: none;
    }
}